@font-face {
    font-family: 'Akkurat';
    src: url('fonts/Akkurat-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Akkurat';
    src: url('fonts/Akkurat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'Akkurat';
    src: url('fonts/fonts/Akkurat-Normal-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}